/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e7             { /* yogainmoosejaw035006.jpg */
	background      : transparent url(yogainmoosejaw035006.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 246.00pt;
	height          : 184.50pt;
	}
span#e6             { /* yogainmoosejaw035005.jpg */
	background      : transparent url(yogainmoosejaw035005.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :  20.25pt;
	width           : 246.75pt;
	height          : 185.25pt;
	}
span#e5             { /* yogainmoosejaw035004.jpg */
	background      : transparent url(yogainmoosejaw035004.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 225.00pt;
	width           : 246.00pt;
	height          : 184.50pt;
	}
span#e4             { /* yogainmoosejaw035003.jpg */
	background      : transparent url(yogainmoosejaw035003.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 228.75pt;
	width           : 214.50pt;
	height          : 284.25pt;
	}
span#e3             { /* yogainmoosejaw035002.jpg */
	background      : transparent url(yogainmoosejaw035002.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 417.75pt;
	width           : 219.75pt;
	height          : 291.75pt;
	}
img#e2              { /* yogainmoosejaw033001.gif */
	position        : absolute;
	left            :  39.00pt;
	top             : 738.00pt;
	width           :  35.25pt;
	height          :  36.75pt;
	}
img#e1              { /* arwblu3d.gif */
	position        : absolute;
	left            : 507.75pt;
	top             : 741.00pt;
	width           :  34.50pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
